HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client annotations - Manage annotations

SYNOPSIS
hypothesis-client annotations <COMMAND>

DESCRIPTION
Manage annotations

  Commands:

create
    Create a new annotation (TODO: add Target somehow)

update
    Update an existing annotation

search
    Search for annotations with optional filters

fetch
    Fetch annotation by ID

delete
    Delete annotation by ID

flag
    Flag an annotation

hide
    Hide an annotation

show
    Show an annotation

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help